/**
 * 节流器
 * @param limit 毫秒数
 */
export declare function throttle(fn: Function, limit: number): () => void;
/**
 * 节流装饰器
 * @param limit 毫秒数
 */
export declare function Throttle(limit: number): MethodDecorator;
